<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Journey</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="top">
    <div class="container">
        <header class="header">
            <a onclick="window.location.href=''" class="header_name" >Journey</a>
            <div class="header__menu">
                <div class="header__menu_icons">
                    <a href=""><div class="header__menu_icons_calendar header__menu_icons-image"></div></a>
                    <a href=""><div class="header__menu_icons_forum header__menu_icons-image"></div></a>
                    <a href=""><div class="header__menu_icons_journey header__menu_icons-image"></div></a>
                </div>
                <div class="header__menu_vertical-line"></div>
                <div class="header__menu_text">
                    <span class="header__menu_text_span">Welcome, </span>
                    <a href="">Log in </a>
                    <span> or </span>
                    <a href="">Register</a>
                </div>
            </div>
        </header>
        <div class="content">
            <div class="content__form">
                <div class="content__form_authentication">
                    <div class="content__form_authentication_square"></div>
                    <a href="" class="content__form_authentication_sing-up">Sing Up</a>
                    <a href="" class="content__form_authentication_log-in">Log In</a>
                </div>
                <div class="content__form_button">
                    <button class="content__form_button_facebook">
                        <div class="content__form_button_facebook_logo">f</div>
                        <div class="content__form_button_horizontal-line"></div>
                        <div class="content__form_button_facebook_text">Facebook</div>
                        </button>
                    <button class="content__form_button_google">
                        <div class="content__form_button_google_logo">G+</div>
                        <div class="content__form_button_horizontal-line_google"></div>
                        <div class="content__form_button_google_text">Google</div>
                    </button>
                </div>
                <div class="content__form_line_container">
                    <div class="content__form_line"></div>
                    <div class="content__form_or">or</div>
                    <div class="content__form_line"></div>
                </div>
                <div class="content__form_input">
                    <input type="text" class="content__form_input_exact" placeholder="First Name">
                    <input type="text" class="content__form_input_exact" placeholder="Last Name">
                    <input type="text" class="content__form_input_exact" placeholder="Email">
                    <input type="text" class="content__form_input_exact" placeholder="Password">
                    <input type="text" class="content__form_input_exact" placeholder="Confirm password">
                </div>
                <div class="content__form_checkbox">
                    <input type="checkbox" class="content__form_checkbox_exact">
                    <span>agree with</span>
                    <a onclick="">Terms & Conditions</a>
                </div>
                <div class="content__form_submit-button">
                    <button class="content__form_submit-button_exact">Create Account</button>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>